# Mail Activity Done

This module implements the capability to keep activities that have been completed, for future reporting, by setting them with the boolean ‘Done’.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Access to an activity from the systray activities menu.
2. Once finished, open the activity and mark it as Done.

To check activities:

1. Go to Settings -> Technical -> Activities
2. To see finished activities filter by Completed Activities

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com> (www.forgeflow.com)
- Eduardo Magdalena <emagdalena@c2i.es> (C2i Change 2 improve http://www.c2i.es)
- Radovan Skolnik <radovan@skolnik.info> (https://www.kema.sk)
- Manuel Regidor <manuel.regidor@sygel.es> (https://www.sygel.es)
- Bernat Puig <bernat.puig@forgeflow.com> (www.forgeflow.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.